Core - Bug # 32179

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4
Task # 32201 (Closed): Umbrella for smaller outstanding tasks

Status: Rejected Priority: Should have
Author: Stanislas Rolland Category:

Created: 2011-11-30 Assigned To:

Updated: 2012-01-13 Due date:

TYPO3 Version: 4.7

PHP Version: 5.3

Complexity:

Is Regression:
Sprint Focus:

Subject: Deletion drop zone flashing on double click on page tree

Description

History

#1 - 2011-12-05 16:39 - Stanislas Rolland
- Assigned To set to Stanislas Rolland

#2 - 2011-12-18 16:23 - Stanislas Rolland
- Project changed from ExtJS 4 Migration to Core

#3 - 2011-12-18 16:24 - Stanislas Rolland
- Parent task set to #32201

- PHP Version set to 5.3

- TYPOS3 Version set to 4.7

#4 - 2012-01-13 16:08 - Stanislas Rolland

- Status changed from New to Rejected
- Assigned To deleted (Stanislas Rolland)
